Bug 624145 - Security check failed
Security check failed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 15:49 EDT by Nathanael Noblet
Modified: 2012-09-06 14:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 10:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ekiga -d 5 output (146.21 KB, text/plain)
2010-08-18 15:53 EDT, Nathanael Noblet
no flags Details

  None (edit)
Description Nathanael Noblet 2010-08-13 15:49:07 EDT
Description of problem:
Periodically I can't call out. Ekiga says 'Security Check failed' whatever that means... I saw other bugs with ubuntu with the same thing and the solution was to add yourself to the voice group which we don't have


Version-Release number of selected component (if applicable):


How reproducible:
Sporadic

Steps to Reproduce:
1. Try to call out...
2.
3.
  
Actual results:
Security Check Failed

Expected results:
Call completes

Additional info:
Comment 1 Peter Robinson 2010-08-14 12:37:09 EDT
(In reply to comment #0)
> Description of problem:
> Periodically I can't call out. Ekiga says 'Security Check failed' whatever that
> means... I saw other bugs with ubuntu with the same thing and the solution was
> to add yourself to the voice group which we don't have

What voice group? Can you run ekiga from a terminal with the command 'ekiga -d 5' and recreate the problem then attach the debug output as a text file to this bug.

Can you also run 'rpm -q ekiga opal ptlib' and add the output here too
Comment 2 Nathanael Noblet 2010-08-18 11:43:54 EDT
ekiga-3.2.7-3.fc13.x86_64
opal-3.6.8-1.fc13.x86_64
ptlib-2.6.7-1.fc13.x86_64

I'll get the other debug output as soon as I can... it is a periodic bug so whenever it happens next, you can be sure I'll post it. Just so you know and don't close this prematurely.
Comment 3 Nathanael Noblet 2010-08-18 15:53:14 EDT
Created attachment 439492 [details]
ekiga -d 5 output

Well looky here... I got one!
Comment 4 Bug Zapper 2011-06-01 07:28:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Stuart D Gathman 2012-09-06 14:51:16 EDT
Reopened in F17 as bug#855127

Note You need to log in before you can comment on or make changes to this bug.